*{
	margin:0;
	padding:0;
}


#page{
	width:700px;
	min-height:300px;
	margin:0 auto;
	background:;
	position:relative;
	padding-top:20px;
}

/* Основые стили */

#menuCarousel{
	height:100px;
	margin:90px auto 120px;
	position:relative;
	width:300px;
}

#menuCarousel .arrow{
	width:60px;
	height:60px;
	background:url('arrows.png') no-repeat;
	position:absolute;
	top:50%;
	margin-top:160px;
	left:0;
	cursor:pointer;
}

#menuCarousel .next{
	background-position:right top;
	left:auto;
	right:0;
}

#menuCarousel .arrow:hover{	background-position:left bottom; }
#menuCarousel .next:hover{	background-position:right bottom; }

#stage{
	left:50%;
	margin-left:-350px;
	position:absolute;
	width:700px;
	height:100%;
}

#stage img{	
	display:none;
	border:none;
	width:300px;
	height:300px;
}

#stage .default{
	display:block;
	left:50%;
	margin-left:-135px;
	position:absolute;
}

#stage .animationReady{
	display:block;
	position:absolute;
	top:0;
	left:0;
}
